@charset "iso-8859-1";
/* Asteriscos e tags... */
html,
body {
	/*background-size:cover;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-color:#CBE4C1;
	background-image:url(../img/bg.jpg);*/	
	background-color: #E5E5D9;
    background-image: url("../img/bg.gif");
}
input.inputbox,
input.inputbox_busca,
select,
textarea {
	background-color:#FFF;
	border-color:#000;
	color:#000;
}
input.inputbox:focus,
input.inputbox_busca:focus,
textarea:focus,
select:focus {
	background-color:#F6F6F6;
}
.highlight {
	background-color:#FF9;
	color:#000;
}
.message {
	background-color:#FFC;
	border-color:#FF9;
	color:#000;
}
.message h2 {
	background-color:#FF0;
	color:#000;
}
.tool-tip {
	background-color:#FFF;
	border-color:#EEE #777 #777 #EEE;
	color:#E64330;
}
.tool-title {
	background-color:#EEE;
}
/* Cabeçalhos */
.moduletable_curtas h3,
.moduletable h3 {
	/*color:#004A00;*/
	color:#6C817B;
}
h2.contentheading,
h1.componentheading,
h2.componentheading
{
	color:#004A00;
}
h3.contentheading{
	/*color:#004A00;*/
	color:#6C817B!important;
}
a{
	color:#056702;
}
/* FIM - Cabeçalhos */
/* Módulos */
.moduletable_curtas .content,
.moduletable .content {
	background-color:#F1E8E6;
	border-color:#DC361C;
	color:#000;
}
/* FIM - Módulos */
#tudo {
	background-image:url(../img/bg_barra_naveg.gif);
	background-repeat:repeat-x;
	background-position:0 10px;
}
/* Cabeçalho */
#topo {
	background-repeat:no-repeat;
}
/*#topo h1 a {
	background-image:url(../img/titulo.gif);
}*/
/* Menu Topo */
#topo .moduletable-nav li a {
	/*background-image:url(../img/Inicio.gif);*/
	background-image:url(../img/menu-nav.png);
	background-repeat:no-repeat;
	background-position:0 0;
}
/*#topo .moduletable-nav li.inicio a{
}*/
#topo .moduletable-nav li.ajuda a{
	background-position:-112px 0;
}
#topo .moduletable-nav li.duvidas a{
	background-position:-224px 0;
}
#topo .moduletable-nav li.mapa a{
	background-position:-336px 0;
}
#topo .moduletable-nav li.fale a{
	background-position:-448px 0;
}
#topo #busca label{
	color:#5A6D45;
}
#topo #busca input.inputbox_busca {
	color: #5A6D45;
	background-color: #FFF;
	border-color:#CCC;
}
#topo .moduletable select{
	color: #5A6D45;
	background-color: #FFF;
	border-color:#CCC;
}
#topo .moduletable label{
	color:#5A6D45;	
}
/* FIM - Menu Topo */
/* Banner */
#topo .relacionados ul {
	background-image:url(../img/topo_ief.jpg);
	background-repeat:no-repeat;
}
/* FIM - Banner */
/* FIM - Cabeçalho */
/* Corpo */ 
#corpo,
#corpo .inner,
#mainmenu .moduletable_menu,
#mainmenu .moduletable_menu ul.menu {
	/*background-image:url(../img/bg_breadcrumb.png);*/
	background-repeat:no-repeat;
	background-position:0 0;
}
#corpo {
	background-color: #FFFFFF;
	background-repeat:repeat-y;
}
#corpo .inner {
	background-position:-1780px 100%;
}
#corpo .inner .inner {
	background-position:-890px 0;
}
#corpo .inner .inner .inner {
	background:none;
}
#mainmenu .moduletable_menu {
	background-position:-2670px 0;
}
#mainmenu .moduletable_menu ul.menu {
	background-position:-2832px 100%;
}
/* Migalha de pão */
#breadcrumbs,
#breadcrumbs p{
	/*background-image:url(../img/br_curva.jpg);*/
	/*background-image:url(../img/bg_breadcrumb.png);*/
	background-repeat:no-repeat;
	color:#003300;	
}
#breadcrumbs{
	background-color:#E4E5DF;
	border-radius: 5px;
	/*background-position:-3844px 100%;*/
}
#breadcrumbs p{
	/*background-position:-2994px 0;*/
}
/* Migalha de pão */
/* Menu Principal */
#mainmenu .moduletable,
#mainmenu .moduletable_menu
{
	/*background-color:#7F9774;*/
	background-color:#C5C7BA;
}
#mainmenu ul li {
	/*background-color:#7F9774;*/
}
#mainmenu .parent{
}
#mainmenu ul li a{
	background-color:#E4E5df;
	color:#000 !important;
	
}
#mainmenu ul li ul{
	/*background-color:#7F9774;*/
	/*background-color:rgb(185, 185, 185);*/
}
#mainmenu ul li ul li a {
	background-color:#C5C7BA;
	color:#4f4f4f !important;
}
#mainmenu ul li ul li a:hover{
	color:#FFFFFF;
}
/* FIM - Menu Principal */
/* enquete */
/*#mainmenu .moduletable{
	border-color:#ACBCA5;
}*/
#mainmenu .enquete {
	border-color: #C5C7BA;
}
#mainmenu .moduletable h4,
#form2 label{
	color:#003300;
}
#form2 input.button,
#form2 .opcoes a{
	border-color:#003300;
 	background-color:#7D9572;
	color:#FFFFFF;
	
}
/* fim enquete */
/* Video */
#mainmenu .video {
	border: none;
	background: none;
}
/*Fim Video*/
/*SP Tab*/
.latestnews a, .mostread a {
	color: #000;
}
.latest li span {
	font-size: 1.4em;
}
/*Fim SP Tab*/
/* Conteúdo */
.interna #conteudo th {
	background-color:#C2D0AC;
	border-color:#304000;
}
.interna #conteudo td {
	/*background-color:#EAF0E3;*/
	border-color:#FFFFFF;
}
.interna #conteudo td.fundo_azul{
	background-color:#0000FF;
}
.interna #conteudo td.fundo_verde{
	background-color:#00CC66;
}
.interna #conteudo td.fundo_laranja{
	background-color:#FF9900;
}
.interna #conteudo td.fundo_vermelho{
	background-color:#FF0000;
}
.interna #conteudo td.fundo_marrom{
	background-color:#993300;
}
.interna #conteudo td.fundo_preto{
	background-color:#000000;
}
#conteudo  .blog_more h3 {
	color:#004A00;
}
a.readon{
color:#004A00;
}
#meio_top .module-info div {
	background-image:url(../img/spr_info.gif);
	background-repeat:repeat-y;
	background-position:-1292px 0;
}
#meio_top .module-info div div {
	background-repeat:no-repeat;
	background-position:-646px 100%;
}
#meio_top .module-info div div div {
	background-position:0 0;
}
#meio_top .module-info div div div div {
	background:none;
}
/* FIM - Conteúdo */
/* FIM - Corpo */
/* Rodapé */
#footer {
	
}
/* FIM - Rodapé */
/* Acessibilidade */
#barraAcesso a,
#barraAcesso span {
	color:#004A00;
}
#barraAcesso .fontes {
	border-color:#004A00;
}
#barraAcesso .contraste,
#barraAcesso .aumentar,
#barraAcesso .diminuir,
#barraAcesso .padrao {
	background-image:url(../img/acesso.png);
	background-repeat:no-repeat;
}
#barraAcesso .aumentar {
	background-position:0 0;
}
#barraAcesso .diminuir {
	background-position:-15px 0;
}
#barraAcesso .padrao {
	background-position:-30px 0;
}
#barraAcesso .contraste {
	background-position:-45px 0;
}
/* FIM - Acessibilidade *//* css compressor v1.5 - Breno Ribeiro (http://ribeirobreno.com.br/) */